RubyGems Navigation menu

aws-sdk-core 2.6.27

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Versions:

  1. 3.60.0 - July 23, 2019 (249 ko)
  2. 3.59.0 - July 03, 2019 (249 ko)
  3. 3.58.0 - July 01, 2019 (249 ko)
  4. 3.57.0 - June 28, 2019 (248 ko)
  5. 3.56.0 - June 17, 2019 (248 ko)
  6. 2.6.27 - November 22, 2016 (726 ko)
Voir toutes les versions (860)

Dépendances de Runtime (2):

Propriétaires:

Auteurs:

  • Amazon Web Services

Total de contrôle SHA 256:

9652fdb9265b24f3b054a680428e21664a8f029aa8f13eb7af0f4738aeb7002a

Total de téléchargements 160 867 624

Pour cette version 62 616

Gemfile:
= Copier Copié!

installation:
=

Licence:

Apache 2.0

Version de Ruby requise: >= 0

Liens: